driver: org.postgresql.Driver
classpath: C:\\Program Files (x86)\\PostgreSQL\\pgJDBC\\postgresql-42.2.11.jar
defaultSchemaName: mgmt
url: jdbc:postgresql://localhost/sensors
username: postgres
password: config_password
changeLogFile: ha_sensor_db_changelog.xml
